/* ESSA 2020 Custom CSS */

.hover-transform-zoom:hover{
    transform: scale(1.05);
}

.circular-portrait {
    border-radius:50%;
    max-height:300px;
}

/* Font CSS */

p {
  font-family: Source Sans Pro;
}

.underline-text {
  text-decoration: underline;
}

.text-bold {
  font-weight:bold;
}

.essa-green {
  color: #6aa84f;
}

.essa-green-dark {
  color: #3D7251;
}

.text-white {
  color: white;
}

.text-black{
  color: black;
}

.text-gray{
  color: gray;
}

.text-black-important {
  color: black !important;
}

.text-gray-important {
  color: gray!important;
}

.text-no-underline {
  text-decoration:none !important;
}

/* Positioning CSS */

.break-divider-small {
  height: 100px
}

.break-divider-large {
  height: 300px
}

.padding-x-none {
  padding-left: 0px;
  padding-right: 0px;
}

.padding-y-none {
  padding-top: 0px;
  padding-bottom: 0px;
}

.padding-small-all {
  padding: 5px 5px 5px 5px
}

.padding-large-all {
  padding: 10px 10px 10px 10px
}

.margin-small-all {
  margin: 5px 5px 5px 5px
}

.margin-large-all {
  margin: 10px 10px 10px 10px
}

/* Styling CSS */

.essa-green-background {
  background-color: #3D7251
}

.shadow-gray {
  -moz-box-shadow:    2px 3px 8px 6px #ccc;
  -webkit-box-shadow: 2px 3px 8px 6px #ccc;
  box-shadow:         2px 3px 8px 6px #ccc;
}

.border-gray {
  border:1px gray solid
}

.border-black {
  border:1px black solid
}


/* heebo-regular - latin */
@font-face {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/heebo-v10-latin/heebo-v10-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('./fonts/heebo-v10-latin/heebo-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/heebo-v10-latin/heebo-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/heebo-v10-latin/heebo-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('./fonts/heebo-v10-latin/heebo-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/heebo-v10-latin/heebo-v10-latin-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}
.button {
    -webkit-appearance: button;
    -moz-appearance: button;

    text-decoration: none;
    color: initial;
}

.text{
    font-family: Heebo, SansSerif;
    color: #505B48;



}

.boldtext{
    font-family: Heebo, SansSerif;
    color: #505B48;
    font-weight: bold;


}


.signup{
    background: #FFFFFF;
    border: 1px solid #505B48;
    box-sizing: border-box;
    border-radius: 37px;
    padding: 10px 35px 10px 35px;
    margin: 15px 15px 15px 0;
}

/* main page */

.jumbotron {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.main-title {
  font-size: 42px;
  font-weight: 800px;
  font-family: 'Roboto';
}

.main-subtitle {
  font-size: 18px;
  font-weight: 600px;
  font-family: 'Roboto';
}


.signup {
  font-size: 16px;
  padding: 8px 16px 8px 16px;
  border-radius: 24px;
}
